.post-container  {
    display: flex;
    border:2px solid var(--primarycolor);
    padding: 10px;
    width: 100%;
    height: auto;
    margin-top: 10px;
}

.post-container:hover {
    background-color: rgb(238, 238, 238);
    padding: 10px;
}


.post-thumbnail {
    display: flex;
    justify-content: center;
    flex-shrink: 1;
}

.thumbnail-image {
    max-width: 440px;
    height: 330px;
}

.post-content {
    display: flex;
    flex-direction: column;
    margin: 8px;
}

.post-title, .post-game {
    color: var(--accentcolor);
    font-size: 22px;
}

.post-game {
    color: lightgray;
}

.fotos-button {
    display: block;
    text-align: center;
    background-color: var(--primarycolor);
    color: white;
    padding: 10px;
    margin: auto;
    margin-bottom: 30px;;
    border-radius: 20px;;
    max-width: 200px;
    transition: 0.2s background-color;
}

.fotos-button:hover {
    background-color: var(--accentcolor);
}


@media screen and (max-width: 1000px)
{
    .post-container {
        flex-direction: column;
        width: 90%;
    }

}


@media screen and (max-width: 700px)
{
    .thumbnail-image{
        width: 100%;
        height: 100%;
    } 
}
